sexxx(1)

NAME
sexxx - send strem via a Stream EXchange (SEX) server

SYNOPSIS
sexsend [-v] [-g] [-c] [-u [SEX-URL/]user] [-s stream] [files...]
sexsend [-v] [-g] [-u [SEX-URL/]user] [-s stream] | ...

DESCRIPTION
This manual page documents briefly the sexxx command. SEX is a network wide UNIX pipe with a relay in between.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-g  show transfer rate

-v  runs sexxx in verbose mode

-q  quiet mode

-c  compress files

-u SEX-URL/user
    SEX-URL and user (default: use FEXID/FEXXX)

-s stream
    stream name (default: xx)

EXAMPLE
sexxx -s config /etc /usr/local/etc
sexxx > backup.tar

AUTHOR
sexsend was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Giuseppe Iuculano <giuseppe@iuculano.it> and Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
sexget(1), sexsend(1)